--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the body of the message as a String or Array.
- !ruby/struct:SM::Flow::P 
  body: "If #multipart? returns true, it will be an array of RMail::Message objects. Otherwise it will be a String."
- !ruby/struct:SM::Flow::P 
  body: "See also #header."
full_name: RMail::Message#body
is_singleton: false
name: body
params: ()
visibility: public
